package se.urmo.game.util;

public class Pair{
    private final int x;
    private final int y;
    int row;
    int col;
    public Pair(int x, int y, int row, int col){
        this.x = x;
        this.y = y;
        this.row = row;
        this.col = col;
    }

    @Override
    public String toString() {
        return "Pair{" +
                "x=" + x +
                ", y=" + y +
                ", row=" + row +
                ", col=" + col +
                '}';
    }
}
